sleipnirでflashが再生できません。

sleipnirのバージョンは4.1.2.4000です。

youtubeを見ようとしたところ「動画の再生には Adobe Flash Player が必要です」と表示されてしまいました。
そこでflash playerをインストールしたのですが、まだこの表示が出ます。
今までこのようなことになったことがないので、どうしたらいいかわかりません。
flash playerを一度アンインストールしてから再びインストールしたりもしましたが変わりませんでした。

ご回答をお待ちしております。

投稿日時 - 2013-05-24 00:24:55

QNo.8102211

すぐに回答ほしいです

質問者が選んだベストアンサー

IE用とその他ブラウザー用のFlash Playerをインストールしていますか?

一時的に回避したいなら、HTML5でのプレイヤーを有効にする方法もあります。
その場合は、Flash Playerをインストールしなくても再生出来ます

ただ、YOUTUBE以外のFlash Playerを再生するサイトでは視聴することが出来ません

投稿日時 - 2013-05-24 01:03:13

お礼

解決しました。ありがとうございました。

投稿日時 - 2013-05-24 19:55:45

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(0)

あなたにおすすめの質問

[PR] お役立ち情報